Bug 98271 - installing printers in editors/openoffice.org-2 fails
Summary: installing printers in editors/openoffice.org-2 fails
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-openoffice (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-01 09:10 UTC by Cornelis
Modified: 2007-04-02 00:14 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cornelis 2006-06-01 09:10:14 UTC
Before installing printers in openoffice.org-2.0.2.rc2 one needs to import a
driver (as root), a ppd file. Importing this driver fails because the
directory to store the imported driver isn't there.

Fix: 

mkdir /usr/local/openoffice.org-2.0.2.rc2/share/psprint/driver
Comment 1 Edwin Groothuis freebsd_committer 2006-06-01 09:18:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2007-04-01 12:26:37 UTC
State Changed
From-To: open->feedback

Does this problem still recur with the latest version of openoffice?
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2007-04-02 00:13:50 UTC
State Changed
From-To: feedback->closed

Submitter is no longer running FreeBSD and thus cannot test.